
@media (max-width: 1200px) {
}

@media (max-width: 990px) {

}

@media (max-width: 770px) {   
}


@media (min-width: 770px) and (max-width: 990px) { 
}


@media (max-width: 770px) { 

    .download_app {
        text-align: center;
    }

    .move_app {
        animation: inherit;
        position: inherit;
        left: 0;
        bottom: 0;
        top: inherit;
        width: inherit !important;
        margin-top: 30px;
    }

    .download_app .details_app_download {
        width: 100%;
        margin-top: 50px;
    }
}

@media (min-width: 770px) {    
}

@media (max-width: 990px) { 
}

@media (max-width: 450px) {
    .copyright .wesal, .copyright p {text-align: center; }

}

@media (max-width: 430px) {
}


@media (min-width: 990px) and (max-width: 1200px) {
    .center_header .details_app_download {width: 53%;}
    .img_app {width: 10%;}
}


@media (max-width:990px) {
    .center_header .details_app_download {
        width: 100%;
        text-align: center;
        margin-top: 40px;
        float: inherit;
        margin-bottom: 180px;
    }

    .img_app {
        /* width: 100%; */
        /* float: inherit; */
        height: 145px;
    }

    .img_app img {
        animation: inherit;
        /* position: inherit; */
        width: 100%;
    }

    .screen_app:after {
        position: inherit;
        content:'';
    }

    .download_app .move_app {
        animation: inherit;
        position: inherit;
        left: 0;
        bottom: 0;
        top: inherit;
        width: 100%;
    }
}

@media (max-width:400px) {
}

@media (max-width:500px) {
    .right {
        float: inherit;
    }

    .left {
        float: inherit;
    }

    header:after, header:before {
        display:none;
    }

    .center_header .details_app_download {
        margin-bottom: 40px;
    }

    .img_app {
        width: 100%;

        height: 245px;
    }
}

@media (max-width:600px) {

}













